<?xml version="1.0" encoding="utf-8"?>
<resources>
	<string name="pl_no_song">Non sta suonando nessuna traccia, premi play</string>
	<string name="pl_desc_playlist">visualizza i brasi selezionabili per la riproduzione</string>
	<string name="pl_desc_thumb">immagine descrittiva per la traccia in riproduzione</string>
	<string name="pl_desc_previous">sposta l\'indice del riproduttore alla traccia precedente</string>
	<string name="pl_desc_play">avvia la riproduzione</string>
	<string name="pl_desc_backward">sposta velocemente all\'indietro nel timing della traccia riprodotta</string>
	<string name="pl_desc_forward">sposta velocemente all\'avanti nel timing della traccia riprodotta</string>
	<string name="pl_desc_next">sposta l\'indice del riproduttore alla traccia successiva</string>
	<string name="pl_desc_rand">l\'andamento della riproduzione della playlist scorre non linearmente</string>
	<string name="pl_desc_repeat">la riproduzione della playlist si ripete</string>
</resources>
